0 Replies Latest reply: Sep 29, 2013 12:27 PM by David Starkey
David Starkey Level 1 Level 1 (30 points)

I am attempting to run a proof-of-concept (POC) of Apple Configurator and unfortunately the mac that I have available for testing is a Mac Mini Core 2 Duo 1.83Mhz. This means at best I can run OSX 10.7 and consequently only Apple Configurator 1.3.1.

 

Currently, a Windows PC running iTunes is used to very laboriously configure multiple iPads, one at a time.

 

I realise the POC will not support iOS 7, but if I can prove the usefulness of Apple Configurator, then I can easily evidence the need to purchase a new machine, which would support OSX 10.8 or even the coming 10.9, which in turn will support 1.4 of the configurator and which will then support iOS 7.

 

Thanks is advance for any constructive feedback.

 

Dave


Mac mini, Mac OS X (10.7.5)